<?xml version='1.0'?>
<!DOCTYPE platform SYSTEM "http://simgrid.gforge.inria.fr/simgrid/simgrid.dtd">
<platform version="4">
  <AS id="AS0" routing="Full">
    <cluster id="bob_cluster" prefix="node-" radical="0-11" suffix=".acme.org" speed="1Gf" 
             bw="125MBps" lat="50us" topology="TORUS" topo_parameters="3,2,2" loopback_bw="100MBps" loopback_lat="0"/>
  </AS>
</platform>
